Re: support for IDV 1.2 on MacOS X 10.4

Hi John:

If you check out this page:
<http://www.unidata.ucar.edu/software/idv/docs/userguide/Systems.html>

you will see that you need to install Java3D (section 1.1.0, at the **** note). There is also a link to get it. My only experience with IDV on Macs, however, has been limited to alittle testing on my cube-mates Mac, and I've only used the WebStart version.

tom

John C Cartwright wrote:
Hello,

I'm a little confused about support on MacOS 10.4. I have java 1.5 installed, but it's unclear to me whether Java3D is built into it or available separately. IDV 1.2 doesn't seem to work as is.

Can someone clarify for me?

Thanks!

-- john